 .cookie-message {
  /*position:fixed;*/
  top:0;left:0;right:0;
  padding:15px 0;
  background:#7b7069;
  /*border-bottom:1px solid #ccc;
  box-shadow:0px 0px 3px #ccc;*/
  z-index: 99;
  color:#fff;
  margin:0 auto;
  width:900px;
  height:80px;

}
.cookie-wrap {
	width:900px;
	height:auto;
	margin:0 auto;
}
.cookie-message a {
  /*position:absolute;
  top:0; *top:-2px; right:20px;*/
  cursor:pointer;
}
.cookie-message .c-info {
	background:url(../images/cookie-info.png) no-repeat top left;
	font-family:'HelveticaNeue-Light';
	font-size:15px;
	line-height:12px !important;
	color:#fff;
	font-weight:400;
  padding:7px 0 5px 55px;
  width:68%;
  float:left;
}
.cookie-message .c-info a {
	color:#fff;
	text-decoration:underline;
	font-family:'HelveticaNeue-Light' !important;
	font-size:15px !important;
	float:none !important;
}
.cookie-message a {
	font-family:'HelveticaNeue-Light';
	font-size:22px;
	line-height:20px;
	font-weight:400;
  color:#fff !important;
/*  position:relative;
  top:0;*/
  float:right;
  margin:10px 0 0;
  text-decoration:none;
  

}
.grey {
 /* border-bottom:1px solid #0E83AE;*/
  background-color:#7b7069;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #7b7069), color-stop(50%, #7b7069), color-stop(100%, #7b7069));
  background: -webkit-linear-gradient(#7b7069, #7b7069, #7b7069);
  background: -moz-linear-gradient(#7b7069, #7b7069, #7b7069);
  background: -o-linear-gradient(#7b7069, #7b7069, #7b7069);
  background: -ms-linear-gradient(#7b7069, #7b7069, #7b7069);
  background: linear-gradient(#7b7069, #7b7069, #7b7069);
  
}
.grey p, .grey a { color:#fff; }

.cookiebar-close {
	background:url(../images/c-info-close.png) no-repeat center right;
	padding:0 30px 0 0;
	height:25px;
}
@media only screen and (max-width: 767px) {
	.cookie-message {
		width:100%;
		height:auto;
		float:left;
		margin:0 0 10px;
	}
	
	.cookie-message .c-info {
	background:none !important;
	padding:0 10px;
	font-size:12px;
	width:76%;
	}
	.cookie-message a {
    color: #fff !important;
    float: right;
    font-family:'HelveticaNeue-Light';
    font-size: 0;
    font-weight: 400;
    line-height: 27px;
    margin: 0 10px 0 0;
    width: 25px;
    padding: 25px 0 0 0 !important;
}
.cookie-message .c-info a {
	color:#fff !important;
	text-decoration:underline;
	font-family:'HelveticaNeue-Light' !important;
	font-size:12px !important;
	float:none !important;
	line-height:18px;
}
	
}